/*	CSS Reset, based on Eric Meyer's work 
	http://meyerweb.com/eric/tools/css/reset/ 
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	font-size:100%;
	border-collapse: collapse;
	border-spacing: 0;
	width:100%;
}
table td,
table tr {
	vertical-align: top;
}
input.checkbox { vertical-align:middle }
input.radio { vertical-align:middle }
object, embed, img {
	margin:0;
	padding:0;
	border:0;
	display:block;
}
object, embed {
	outline:none;
}
iframe {
	margin:0;
	padding:0;
	border:none;
}

/* Clear Fix */
/* Apply the floatwrapper class to any element which acts as a container for floats. */
.floatwrapper:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.floatwrapper {
    display:inline-block;
}
/* Hides from IE-mac \*/
.floatwrapper {display:block;}
* html .floatwrapper {height: 1px;}
/* End hide from IE-mac */

html, body {
	min-height:100%;
	min-width:960px;
	/* min-width:1187px; */
}
/* General styles */
body {
	font-family: "CartoGothic", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#666666;
	text-align: center;
	background:url("../images/bg_loading.gif") no-repeat 50% 360px #000 !important;
	overflow-x:hidden;
}
@media only screen and (max-device-width:480px) {body{-webkit-text-size-adjust: 100%;}}
@media only screen and (device-width: 768px) {body{-webkit-text-size-adjust: 100%;}}

img.inline { 
	display:inline 
}
p { 
	margin:0 0 .7em 0; 
}
blockquote { 
	margin:0 0 1em 0; 
}
h1,h2,h3 {margin:0; padding:0;}

h1 {font-size:1.7em}
h2 {font-size:1.4em}
h3 {font-size:1.1em}

ul {list-style:outside }
ol {list-style:outside decimal}
b, strong {font-weight:bold;}
i, em { font-style:italic;}
a {
	color:#fff;
	text-decoration:none;
	/*
	-webkit-transition:background-color .1s linear, color .1s linear;  
	-moz-transition:background-color .1s linear, color .1s linear;  
	-o-transition:background-color .1s linear, color .1s linear;  
	transition:background-color .1s linear, color .1s linear;
	*/
}
	a:hover {
		color:#fff;
		text-decoration:underline;
	}
.printonly {
	display:none;
}
.centered {
	margin-left:auto;
	margin-right:auto;
}
.hideme {
	display:none;
}
	.hideme,
	.expanded {
		overflow:hidden;
	}
.screenreader {
	position:absolute;
	left:-99999px;
}

/* Structural IDs */
#outercontainer {
	position:relative;
	height:auto;
	overflow:hidden; 
}
#container {
	font-size:16px;
	width:960px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}


#content {
	color:#fff;
}
#content .sectioncontent {
	position:relative;
	z-index:12;
	margin-left:188px;
	margin-right:168px;
}
	#content .sectioncontent a.cta {
		float:right;
		position:relative;
		bottom:auto;
	}

	#masthead {
		z-index:13;
	}
	#section1 { /* Intro */
		height:929px;
	}
		#section1 .sectioncontent {
			padding-top:13px;
			margin-left:66px;
			margin-right:64px;
		}
		#section1 .sectioncontent header h2, #section1 .sectioncontent header h3 {
			color:#e3e3e3;
			font-size: 28px;
			text-shadow: 1px 1px 1px #3f4a55; /* FF3.5+, Opera 9+, Saf1+, Chrome */
			text-transform:uppercase;
			margin:0;
			text-align:center;
		}
			#section1 .sectioncontent header {
				height: 175px;
				margin-bottom: 24px;
				padding-top: 1px;
				position: relative;
			}
				#section1 .sectioncontent header h2 {
					font-size: 36px;
					margin-top:27px;
					margin-bottom:5px;
				}
				#section1 .sectioncontent header h3 {
					font-size: 28px;
					line-height: 1.4285;  /* 40px / 28px */
					padding-bottom:50px;
				}
				#section1 .sectioncontent header .button {
					bottom: 0;
					position: absolute;
					right: 121px;
				}
				#section1 .sectioncontent header.dive h2 {
					font-size: 35px;
					line-height: 1.3;
					margin: 0;
				}
				#section1 .sectioncontent header.dive h3 {
					line-height: 1.5;
					padding: 12px 0 0 0;
				}
				#section1 .sectioncontent header.congrats {
					background-color: rgba(39,217,75,0.8);
					-webkit-border-radius: 10px;
					-moz-border-radius: 109px;
					border-radius: 10px; 
				}
				#section1 .sectioncontent header.congrats h2 {
					font-size: 31px;
					line-height: 1.4;
					margin: 0;
				}
				#section1 .sectioncontent header.congrats h3 {
					font-size: 21px;
					padding: 0;
				}
				#section1 .sectioncontent header.congrats h3.first { padding: 36px 0 0 0; }
				#section1 .sectioncontent header.congrats .button { bottom: 5px; right: 5px; }
				
				#section1 .sectioncontent header.special h2 {
					font-size: 28px;
					margin: 0;
				}
				#section1 .sectioncontent header.special h3 {
					font-size: 22px;
					line-height: 2;
					padding: 16px 0 0 0;
				}
				#section1 .sectioncontent header.special { padding-top: 10px; }
				#section1 .sectioncontent header.special h3.last { font-size: 12px; line-height: 2.5; padding-top: 0px; }
				#section1 .sectioncontent header.special .button,
				#section1 .sectioncontent header.fourlines .button { background-position: 98% center; bottom: 20px; right: 25px; width: 210px; }
				
				#section1 .sectioncontent header.fourlines h2 { line-height: 0; padding-top: 30px; margin: 0; font-size: 22px; }
				#section1 .sectioncontent header.fourlines h2.line01 { padding-top: 30px; }
				#section1 .sectioncontent header.fourlines h2.line02 { font-weight: bold; font-size: 27px; padding-top: 32px; }
				#section1 .sectioncontent header.fourlines h2.line03 { padding-top: 30px; }
				#section1 .sectioncontent header.fourlines .button { bottom: 7px; }

	/* dynamic lead - hero */
	.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; position: absolute; z-index: 1111;}

	#hero {
		margin-top: 10px;
		width: 100%;
		background-color:rgba(63,139,255,0.15);

	}
	
	.heromodule {
		background-color:rgba(63,139,255,0.15);
		color:#c4dbfd;
		text-shadow: 1px 1px 1px #000; /* FF3.5+, Opera 9+, Saf1+, Chrome */
	}
	
	.ie6 #hero,
	.ie7 #hero,
	.ie8 #hero,
	.ie6 .heromodule,
	.ie7 .heromodule,
	.ie8 .heromodule {
		background: url(../images/bg_hero.png) transparent scroll repeat;
	}
	
	#slides {
		height: 300px;
		margin-bottom: 15px;
		position:relative;
		z-index: 1;
	}
	
	.slide {
		padding: 80px 20px 50px 580px;
		height: 170px;
		width: 229px;
		z-index: 1;
		display: none;
		position: absolute;
		top: 0;
		left: 0;
	}
	
	.slide:first-child,
	.slide.first,
	.slide.active {
		z-index: 3;
		display: block;
	}
	
	.slide a {
		overflow: hidden;
		display: block;
	}
	
	.slide img {
		border: 1px solid #102247;		
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		height: 300px;
		width: auto;
	}
	
	.slide h3,
	.slide p {
		color: #fff;
		font-family: 'CartoGothic',Arial,Helvetica,sans-serif;
	}
	
	.slide h3 {
		font-size: 23px;
		line-height: 25px;
		letter-spacing: .02em;
		padding-bottom: 15px;
	}

	.slide p {
		font-size: 16px;
		line-height: 20px;
	}
	
	
	#content #hero .slide .cta {
		position: absolute;
		bottom: 0;
		right: -7px;
		z-index: 4;
	}
	
	.ie6 .nextprevnav,
	.ie7 .nextprevnav,
	.ie8 .nextprevnav {
		background-color: #0d162f;
	}	
	
	.ie6 .nextprevnav:hover,
	.ie7 .nextprevnav:hover,
	.ie8 .nextprevnav:hover {
		background-color: #0f2d50;
	}
	
	.nextprevnav {
		background-color:rgba(5,19,36,.5);
		background-image: url(../images/sprite_hero.png);
		background-repeat: no-repeat;
		width: 25px;
		height: 30px;
		display: block;
		cursor: pointer;
		position: absolute;
		top: 15px;
		z-index: 7;
	}
	
	.nextprevnav.active,
	.nextprevnav:hover {
		background-color:rgba(5,19,36,.2);
		-webkit-transition:color .1s linear;  
		-moz-transition:color .1s linear;  
		-o-transition:color .1s linear;  
		transition:color .1s linear;
	}
	
	#nextslide {
		background-position: 9px 9px;
		right: 15px;
	}
	
	#prevslide {
		background-position: 7px -194px;
		right: 40px;
	}
	
	.ie6 #heronav,
	.ie7 #heronav,
	.ie8 #heronav {
		background-color: #0d162f;
	}
	
	#heronav {
		background-color:rgba(5,19,36,.5);
		padding: 7px 8px;
		position: absolute;
		z-index: 7;
		left: 580px;
		bottom: 15px;
		list-style: none;
	}
	
	#heronav li {
		float: left;
		margin-right: 5px;
	}
	
	#heronav li:last-child,
	#neronav li.last {
		margin-right: 0;
	}
	
	#heronav li a {
		display: block;
		width: 10px;
		height: 10px;
		background: url(../images/sprite_hero.png) no-repeat transparent scroll 2px -337px;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		-ms-transition: none;
		transition: none;		
	}
	
	#heronav li a:hover {
		background: url(../images/sprite_hero.png) no-repeat transparent scroll 2px -405px;
		-webkit-transition:color .1s linear;  
		-moz-transition:color .1s linear;  
		-o-transition:color .1s linear;  
		transition:color .1s linear;
	}
	
	#heronav li.active a:hover,
	#heronav li.active a {
		background: url(../images/sprite_hero.png) no-repeat transparent scroll 2px -270px;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		-ms-transition: none;
		transition: none;		
		cursor: default;
	}

	#hero .textwidget ul {
		list-style: none;
	}

	#hero .textwidget ul li {
		background: url(../images/bullet_square.png) no-repeat transparent scroll 0 6px;
		font-family: Arial,Helvetica,sans-serif;
		padding-left: 15px;
		padding-bottom: 5px;
		font-size: 14px;
		font-weight: normal;
		line-height: 1.5em;
		color: #fff;
	}

	#hero div.textwidget a:hover p,	
	#hero .textwidget ul li a:hover {
		color: #8db4ef;
		-webkit-transition:color .1s linear;  
		-moz-transition:color .1s linear;  
		-o-transition:color .1s linear;  
		transition:color .1s linear;
	}
	
	#latestnews {
		width: 339px;
		padding: 20px 205px 20px 15px;
		height: 215px;
		margin-right: 15px;
		float: left;
		position: relative;
		z-index: 1;
	}

	#factsataglance {
		float: right;
		width: 235px;
		height: 215px;
		padding: 20px 5px 20px 15px;
	}
	
	#factsataglance .widget div.textwidget {
		height: 180px;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		padding-right: 15px;
	}

	#factsataglance .widget div.textwidget ul li {
		font-size: 12px;
	}
	

	#hero div.textwidget li strong,
	#hero div.textwidget li b {
		color: #8DB4EF;
		text-decoration: underline;
		letter-spacing: .02em;
	}

	#latestnews .textwidget {
		height: 180px;
	}

	#latestnews .widget_text ul {
		height: 180px;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}

	#latestnews .widget.widget_text:last-child,
	#latestnews .widget.widget_text.last {
		width: 165px;
		height: 195px;
		border-left: 1px solid #102247;
		padding: 0 15px 15px 17px;
		position: absolute;
		z-index: 2;
		top: 15px;
		right: 0;
	}
	
	.ie7 #latestnews .widget.widget_text.last,
	.ie8 #latestnews .widget.widget_text.last {
		width: 165px;
		height: 195px;
		border-left: 1px solid #102247;
		padding: 0 15px 15px 17px;
		position: absolute;
		z-index: 2;
		top: 15px;
		right: 0;
	}
	
	.ie8 #latestnews .widget.widget_text.last img {
		border: 1px solid #102247;
		margin-bottom: 10px;
	}
	
	#latestnews .widget.widget_text:last-child img,
	#latestnews .widget.widget_text.last img {
		border: 1px solid #102247;
		margin-bottom: 10px;
	}	
	
	.ie8 #latestnews .widget_text.last p {
		margin: 0 0 10px 0;
		font-size: 14px;
		line-height: 1.2em;
	}
	
	#latestnews .widget_text.last p,
	#latestnews .widget_text:last-child p {
		margin: 0 0 10px 0;
		font-size: 14px;
		line-height: 1.2em;
	}

	.ie8 #content #latestnews .widget_text.last .cta {
		position: absolute;
		z-index: 7;
		right: -7px;
		bottom: -30px;		
	}
	
	#content #latestnews .widget_text.last .cta,
	#content #latestnews .widget_text:last-child .cta {
		position: absolute;
		z-index: 7;
		right: -7px;
		bottom: -30px;
	}
	
	#hero .widget {
		margin: 0;
		padding: 0;
	}
	
	#hero .aside-title {
		text-transform: uppercase;
		font-weight: bold;
		color: #8db4ef;
		font-size: 16px;
		letter-spacing: .05em;
		border: none;
		margin: 0;
		padding: 0 0 10px 0;
	}
	
	#promowrap {
		display: block;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		height: 80px;
	}

	#promowrap h1,
	#promowrap h2,
	#promowrap h3,
	#promowrap h4,
	#promowrap h5,
	#promowrap h6 {
		font-size: 14px;
		line-height: 1.5em;
		float: left;
	}

	/* scroll bar plugin styles */
	.scrollable {
	  position: relative;
	}
	
	.scrollable .viewport {
	  position: relative;
	  overflow: hidden;
	}
	
	.scrollable .viewport .overview {
	  position: absolute;
	}
	
	.scrollable .scroll-bar {
	  display: none;
	}
	
	.scrollable .scroll-bar.vertical {
	  position: absolute;
	  right: 0;
	  height: 100%;
	}
	
	.scrollable .scroll-bar.horizontal {
	  position: relative;
	  width: 100%;
	}
	
	.scrollable .scroll-bar .thumb {
	  position: absolute;
	}
	
	.scrollable .scroll-bar.vertical .thumb {
	  width: 100%;
	}
	
	.scrollable .scroll-bar.horizontal .thumb {
	  height: 100%;
	  left: 0;
	}
	
	.not-selectable {
	  -webkit-touch-callout: none;
	  -webkit-user-select: none;
	  -khtml-user-select: none;
	  -moz-user-select: none;
	  -ms-user-select: none;
	  user-select: none;
	}
	
	/*Default skin*/
	
	.scrollable.default-skin {
	  padding-right: 10px;
	  padding-bottom: 6px;
	}
	
	.scrollable.default-skin .scroll-bar.vertical {
	  width: 6px;
	}
	
	.scrollable.default-skin .scroll-bar.horizontal {
	  height: 6px;
	}
	
	.ie6 .scrollable.default-skin .scroll-bar .thumb,
	.ie7 .scrollable.default-skin .scroll-bar .thumb,
	.ie8 .scrollable.default-skin .scroll-bar .thumb {
		background-color: #c1cdf3;			
	}
	
	.scrollable.default-skin .scroll-bar .thumb {
	  background-color: rgba(193, 205, 243, 0.95);
	  opacity: 0.4;
	  border-radius: 3px;
	  -moz-border-radius: 4px;
	  -webkit-border-radius: 4px;
	}
	
	.scrollable.default-skin .scroll-bar:hover .thumb {
	  opacity: 0.6;
	}

	/* end hero - amc */
	
	.blogmodule {
		background-color:rgba(63,139,255,0.15);
		padding:10px 15px 32px;
		color:#c4dbfd;
		text-shadow: 1px 1px 1px #000; /* FF3.5+, Opera 9+, Saf1+, Chrome */
		position:relative;
		float:right;
		width:225px;
		min-height:298px;
	}
		.blogmodule:first-child {
			float:left;
		}
		.blogmodule h2,
		.blogmodule h3 {
			text-transform:uppercase;
			font-size:18px;
			font-weight:bold;
		}
		.blogmodule h2 {
			margin-bottom:5px;
			color:#8db4ef;
			letter-spacing:2px;
		}
			.blogmodule h2 a {
				color:#8db4ef;
			}
				.blogmodule h2 a:hover {
					color:#fff;
				}
		.blogmodule h3 {
			/* letter-spacing:1px; */
			line-height:1.2;
			margin-bottom:8px;
			text-transform: none;
			-webkit-transition:color .1s linear;  
			-moz-transition:color .1s linear;  
			-o-transition:color .1s linear;  
			transition:color .1s linear;
		}
		.blogmodule figure {
			border:2px solid #102247;
			background-color:#000;
			position:relative;
			margin-bottom:19px;
		}
			.blogmodule figure.video {
				border:none;
			}
			.blogmodule figure.video img:after,
			.blogmodule figure.video img span {
				display:block;
				width:100%;
				height:100%;
				position:absolute;
				top:0;
				left:0;
				background:url("/images/icon_play_video.png") no-repeat center center;
				z-index:2;
				cursor:pointer;
			}
			.blogmodule figure.video img:after {
				content:"";
			}
		.blogmodule p {
			font-family: Arial, Helvetica, sans-serif;
			margin-bottom:0;
			line-height:1.2;
			color:#c4dbfd;
		}
		#content .blogmodule span.cta {
			position:absolute;
			bottom:0;
			right:-8px;
		}
		
		a.cta,
		span.cta,
		#section1 .sectioncontent header .button {
			display:block;
			background:url("../images/icon_submit_button.png") no-repeat 118px 55%;
			background-color:rgba(193,205,243,.65);
			text-transform:uppercase;
			color:#1e2d46 !important;
			text-decoration:none !important;
			font-size:13px;
			font-weight:bold;
			letter-spacing:1px;
			padding:6px 10px 4px;
			min-width:114px;
			text-shadow:none;
			line-height:1;
			cursor:pointer;
			
			-webkit-transition:background-color .1s linear;  
			-moz-transition:background-color .1s linear;  
			-o-transition:background-color .1s linear;  
			transition:background-color .1s linear;
		}
			a.cta:hover,
			span.cta:hover,
			#section1 .sectioncontent header .button:hover {
				background-color:rgba(193,205,243,.85);
				text-decoration:none !important;
			}
	
	/* Blog module hover states */
	.blogmodules a:hover {
		text-decoration:none;
	}
	.blogmodule h3:hover  {
		color:#8db4ef;
	}

	#section2 { /* Deeper than Everest's Peak */
		height:893px;
	}	
		#section2 .sectioncontent {
			/*
			padding-top:30px;
			*/
			padding-top: 450px;
			z-index: 11;
		}
		#section2 h2 {
			text-transform:uppercase;
			font-size:15px;
			margin-bottom:10px;
			text-align:center;
		}		
		#section2 #teaser {
			color:#d7eff9;
		}
			#section2 #teaser h4,
			#section2 #teaser h3,
			#section2 #teaser h2 {
				text-transform:uppercase;
				position:relative;
			}
			#section2 #teaser h4 {
				font-size:30px;
				opacity:0.3;
				margin:0 0 43px;
				text-align:left;
			}
			#section2 #teaser h3 {
				font-size:30px;
				opacity:0.6;
				text-align:center;
				margin:0 -100px 44px;
			}
			#section2 #teaser h2 {
				font-size:36px;
				margin:0 -100px 30px;
				text-align:center;
				font-weight:bold;
			}
			#section2 #teaser p {
				line-height:1.25em; /* 20px / 16px */
			}
			#section2 blockquote {
				margin-bottom:25px;
			}
			#section2 blockquote,
			#section2 blockquote p {
				font-style:italic;
				color:#fdfdfd !important;
				font-size:16px;
			}
				#section2 #teaser blockquote p {
					line-height:1.25; /* 20px / 16px */
					/* text-align: justify; */
				}
				#section2 blockquote b {
					font-style:normal;
				}
	
	#section3 { /* The Technology */
		height:761px;
	}
		#section3 .sectioncontent {
			padding-top:250px;
			padding-top:446px;
		}
			#section3 h2 {
				text-align:center;
				font-size:41px;
				text-transform:uppercase;
				margin-bottom:20px;
				letter-spacing:1px;
			}
			#section3 p {
				/* text-align: justify; */
				line-height:1.25em; /* 20px / 16px */
				color:#cbdef9;
			}
	
	#section4 { /* Join the Conversation */
		/* min-height:1779px; */
		min-height:900px;
	}
		#section4 .sectioncontent {
			padding-top:590px;
		}
		#section4 .aboutthescience {
			margin:0 0 75px 0;
		}
			#section4 .aboutthescience h2 {
				color:#fff;
				font-size:41px;
				text-transform:uppercase;
				margin-bottom:20px;
				letter-spacing:1px;
				font-weight:normal;
			}
			#section4 .aboutthescience p {
				/* text-align: justify; */
				line-height:1.25em; /* 20px / 16px */
				color:#cbdef9;
			}
		#section4 h2,
		#section4 h3 {
			color:#3958ae;
			text-align:center;
			text-transform:uppercase;
		}
		#section4 h2 {
			font-size:38px;
			letter-spacing:-1px;
			margin:0 0 100px 0;
		}
		#section4 blockquote {
			margin:135px 0 60px;
			font-size:24px;
			/* text-align: justify; */
		}
			#section4 blockquote,
			#section4 blockquote p {
				color:#fcfdfe;
			}
			#section4 blockquote p {
				line-height: 1.25; /* 20px / 16px */
				color:#fcfdfe;
			}
			#section4 blockquote b cite {
				font-style:italic;
			}
		#section4 h3.stayconnected {
			color:#fff;
			font-size:34px;
			letter-spacing:-1.5px;
			margin-bottom:5px;
		}
			h3.stayconnected + p {
				margin-bottom:60px;
			}
		#section4 #partners {
			position:relative;
			text-align:left;
			margin:0 -169px 50px -187px;
			padding:8px 0 0;
		}
			#section4 #partners h3 {
				text-align:left;
				color: #2c3d5b;
			}

		#section4 .columns {
			position:relative;
			margin:0 -38px 0 -77px;
		}
		#section4 h4 {
			font-size:18px;
			text-transform:uppercase;
			margin-bottom:38px;
		}
		#section4 .conversationcolumn {
			float:left;
			display:inline;
			width:467px;
		}
			#section4 .conversationcolumn h4 {
				text-align:center;
			}
		
		/* Preserve the Oceans column */
		#section4 .oceancolumn {
			float:right;
			display:inline;
			width:200px;
		}
			#section4 .oceancolumn a:hover {
				text-decoration:none;
			}
			#section4 .oceancolumn article {
				font-size:11px;
				margin-bottom:30px;
			}
			#section4 .oceancolumn article img {
				border:1px solid #fff;
				margin-bottom:6px;
			}
			#section4 .oceancolumn article p {
				margin-bottom:10px;
			}
			#section4 .oceancolumn article p.cta {
				font-size:13px;
			}
			#section4 .oceancolumn article h5 {
				font-size:13px;
				text-transform:uppercase;
				letter-spacing:1px;
				margin-bottom:6px;
			}
			#section4 .oceancolumn article h5,
			#section4 .oceancolumn article p.cta {
				color:#537df8;
				font-weight:bold;
			}
				/* Rollover effects */
				#section4 .oceancolumn a:hover article h5:hover,
				#section4 .oceancolumn a:hover article p.cta:hover {
					text-decoration:underline;
				}
	
#backgrounds {
	width:100%;
	z-index:1;
	position:absolute;
	top:0;
	left:0;
	min-width:960px;
}
	#backgrounds div {
		width:100%;
		position:absolute;
		left:0;
	}
	#backgrounds .background1 {
		background:url("../images/bg_body1.jpg") no-repeat 50% 0;
		height:929px;
		top:0;
	}
	#backgrounds .background2 {
		background:url("../images/bg_body2.jpg") no-repeat 50% 0;
		height:893px;
		top:929px;
	}
	#backgrounds .background3 {
		background:url("../images/bg_body3.jpg") no-repeat 50% 0;
		height:761px;
		top:1822px;
	}
	#backgrounds .background4 {
		background:url("../images/bg_body4.jpg") no-repeat 50% 0;
		height:1779px;
		top:2583px;
	}
	
/* Testing out new way to do sprites */
#fx {
	position:absolute;
	top:0;
	left:50%;
	height:4148px;
	width:960px;
	margin-left:-480px;
}
	/* Change left value if the window is 960 or less to prevent background shift */
	.narrowwindow #fx {
		left:480px;
	}
.sprite {
	position:absolute;
}
	#fx #topsubflash,
	#fx div#topsubflashholder {
		width:430px;
		height:870px;
	}
	#fx #topsubflash {
		/* top:0; */
		top: 30px;
		left:310px;
		z-index:4;
	}
		#fx div#topsubflashholder {
			background:url("../images/bg_topsubflash.png") no-repeat 0 0;
			display:block;
		}
	#fx #middlesubflash {
		width:846px;
		height:567px;
		top:1365px;
		z-index:4;
		left:57px;
	}
		#fx div#middlesubflashholder {
			background:url("../images/bg_middlesubflash.png") no-repeat 0 0;
			width:846px;
			height:567px;
			display:block;
		}
	#fx #bottomsubflash {
		width:846px;
		height:760px;
		top:2475px;
		z-index:5;
		left:57px;
	}
		#fx div#bottomsubflashholder {
			background:url("../images/bg_bottomsubflash.png") no-repeat 0 0;
			width:846px;
			height:760px;
			display:block;
		}		
		#fx .notinview {
			/* display:none; */
		}
	#fx #fish1 {
		top:1075px;
		left:486px;
		z-index:2;
	}
	#fx #fish2 {
		top:1282px;
		left:-217px;
		z-index:2;
	}
	#fx #fish3 {
		top:990px;
		left:-183px;
		z-index:3;
	}
	#fx #fish4 {
		top:650px;
		left:98px;
		z-index:3;
	}
	#fx #bubbles1 {
		z-index:8;
		top:984px;
		left:184px;
	}
	#fx #bubbles2 {
		z-index:4;
		top:1130px;
		left:192px;
	}
	#fx #bubbles3 {
		z-index:4;
		top:3250px;
		left:351px;
	}
	#fx #bubbles4 {
		z-index:8;
		top:2000px;
		left:737px;
	}
	#fx #bubbles5 {
		z-index:4;
		top:2200px;
		left:484px;
	}
#trenchwrap, #gaugewrap {
	position:absolute;
	top:0;
	left:0;
	height:4148px;
	width:100%;
}	
#trenchwrap {
	z-index:8;
}
#trench {
	width:100%;
	position:absolute;
	top:1765px;
	left:0;
	min-width:960px;
}
	#trench div {
		width:100%;
		position:absolute;
		left:0;
	}
	#trench .trench3 {
		background:url("../images/bg_trench3.png") no-repeat 50% 0;
		height:843px;
		top:0;
	}
	#trench .trench4 {
		background:url("../images/bg_trench4.png") no-repeat 50% 0;
		height:1940px;
		top:843px;
	}

#gaugewrap {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:4038px;
}
	#depthgauges {
		position:absolute;
		top:252px;
		left:0;
		width:100%;
		height:3786px;
		min-width:960px;
	}
		#depthrelative {
			position:relative;
			/* width:1186px; */
			width:960px;
			height:3786px;
			margin:0 auto;
		}
	#depthrelative > div {
		position:absolute;
		height:3786px;
		width:209px;
		z-index:9;
	}
	.depthgaugefeet {
		left:-113px;
		background:url("../images/bg_gauge_feet.png") no-repeat 0 0;
	}
	.depthgaugemeters {
		right:-113px;
		background:url("../images/bg_gauge_meters.png") no-repeat 0 0;
	}

/* Depth Fact styles */
.depthfact {
	position:absolute;
	width:20px;
	height:20px;
	font-size:12px;
	text-align:left;
	z-index:20000;
}

	.openfact.depthfact {
		width:146px;
		height:auto;
		z-index:20001;
	}

	/* Horizontal placement of facts */
	.depthfact.infeet {
		/* left:145px; */
		left:32px;
	}
	.depthfact.inmeters {
		/* right:145px; */
		right:32px;
	}

	/* Vertical placement of facts */
	.depth1044ft {
		top:75px;
	}
	.depth2716ft {
		top:250px;
	}
	.depth3300ft {
		top:310px;
	}
	.depth5000ft {
		top:476px;
	}
	.depth7035ft {
		top:684px;
	}
	.depth8200ft {
		top:798px;
	}
	.depth12467ft {
		top:1235px;
	}
	.depth14764ft {
		top:1461px;
	}
	.depth15700ft {
		top:1560px;
	}
	.depth16500ft {
		top:1636px;
	}
	.depth23000ft {
		top:2306px;
	}
	.depth25262ft {
		top:2525px;
	}
	.depth31000ft {
		top:3119px;
	}
	.depth36070ft {
		top:3650px;
	}

	/* Fact content */
	.factcontent {
		position:relative;
		z-index:20001;
		color:#fff;
		visibility:hidden;
		left:-1000px;
		background:url("../images/bg_depthfact.png") repeat-x 0 0;
		opacity:0;
		-webkit-transition:opacity .1s linear;  
		-moz-transition:opacity .1s linear;  
		-o-transition:opacity .1s linear;  
		transition:opacity .1s linear;
	}
		.openfact .factcontent {
			left:auto;
			visibility:visible;
			opacity:1;
		}
		.factcontent .factbanner,
		.factcontent .factshare {
			display:block;
			margin:4px 0 9px;
			background-color:rgba(255,255,255,.16);
			padding:3px 0 2px;
			text-align:center;
			text-transform:uppercase;
			font-size:12px;
			color:#183e56;
			font-weight:normal;
		}
			.no-rgba .factcontent .factbanner,
			.no-rgba .factcontent .factshare {
				background-color:#2b8fcb;
			}
		.factcontent h2,
		.factcontent p {
			text-shadow: 1px 1px 2px rgba(0,0,0,.19); /* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
			padding:0 12px;
		}
		.factcontent h2 {
			font-size:19px;
			text-align:center;
			font-weight:bold;
			text-transform:uppercase;
			margin-bottom:6px;
			letter-spacing:1px;
		}
			.factcontent h2 span {
				font-size:14px;
				color:#bfd8f3;
				display:block;
				font-weight:normal;
			}
		.factcontent p {
			margin-bottom:11px;
		}
		.factcontent .factshare {
			font-size:9px;
			color:#fff;
			padding-top:4px;
			margin-bottom:4px;
		}
			.factcontent .factshare a {
				display:inline-block;
				vertical-align:middle;
				position:relative;
				margin:-.5ex 0 0 7px;
				width:13px;
				height:0;
				overflow:hidden;
				padding-top:13px;
			}
				.factshare a.factfacebook {
					background:url("../images/icon_fact_facebook.png") no-repeat 0 0;
				}
				.factshare a.facttwitter {
					background:url("../images/icon_fact_twitter.png") no-repeat 0 0;
					margin-right:-15px;
				}

	/* Trigger link */
	a.facttrigger {
		display:block;
		position:absolute;
		width:40px;
		height:0;
		overflow:hidden;
		padding-top:41px;
		top:-10px;
		z-index:20002;
		opacity:.8;

		-webkit-transition:opacity .1s linear;  
		-moz-transition:opacity .1s linear;  
		-o-transition:opacity .1s linear;  
		transition:opacity .1s linear;
	}
		a.facttrigger:hover,
		.openfact a.facttrigger {
			opacity:1;
		}
		.infeet a.facttrigger {
			left:-12px;
			background:url("../images/bg_facttrigger_left.png") no-repeat 0 0;
		}
		.inmeters a.facttrigger {
			right:-12px;
			background:url("../images/bg_facttrigger_right.png") no-repeat 0 0;
		}

/* Lightbox styles */
/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */

.jqmWindow {
	display: none;

	position: fixed;
	top: 5%;
	left: 50%;
	margin-left: -300px;
	width: 600px;	
	z-index:99999;
	text-align:left;
	background: #90adee; /* Old browsers */
	/* IE9 SVG */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkwYWRlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDE2M2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #90adee 0%, #00163d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#90adee), color-stop(100%,#00163d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #90adee 0%,#00163d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #90adee 0%,#00163d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #90adee 0%,#00163d 100%); /* IE10+ */
	background: linear-gradient(top,  #90adee 0%,#00163d 100%); /* W3C */
		
	-webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
	-moz-border-radius: 6px; /* FF1-3.6 */
	border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
		
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.37); /* Saf3-4 */
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.37); /* FF3.5 - 3.6 */
	box-shadow: 0px 3px 3px rgba(0,0,0,0.37); /* Opera 10.5, IE9, FF4+, Chrome 10+ */
}
.jqmWindow,
.jqmWindowInner {
	/* No bg color leaking outside the border: */				
	-moz-background-clip: padding; 
	-webkit-background-clip: padding-box; 
	background-clip: padding-box;
}	
.jqmWindowInner {
	background:url("../images/bg_popup.jpg") no-repeat 0 0 #296099;
	color:#e3e3e3;
	margin:1px;
	padding:39px 27px 8px;
	height:284px;
	text-align:center;

	-webkit-border-radius: 6px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
	-moz-border-radius: 6px; /* FF1-3.6 */
	border-radius: 6px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
.jqmOverlay { background-color: #000; }
.jqmCloseButton {
	display:block;
	width:23px;
	height:0;
	padding-top:23px;
	overflow:hidden;
	position:absolute;
	top:9px;
	right:9px;
	background:url("../images/icon_modal_close.png") no-repeat 0 0;
}
.browsercols .column {
	position:relative;
	display:inline-block;
	vertical-align:top;
	border-left:1px solid #2f5983;
	margin-left:-1px;
	text-align:left;
	width:48%;
	padding-top:6px;
}
	.browsercols .column:first-child {
		margin-left:0;
		margin-right:-1px;
		border-right:1px solid #2f5983;
		border-left:0;
		text-align:right;
	}
.browsercols .column .columninner {
	display:inline-block;
	vertical-align:top;
	padding-left:50px;
}
	.browsercols .column:first-child .columninner {
		padding-left:0;
		padding-right:50px;
		text-align:left;
	}
.browsercols ul {
	list-style:none;
	margin-bottom:10px;
}
	.browsercols ul li {
		margin-bottom:5px;
		font-size:16px;
	}
.jqmWindowInner a {
	color:#e3e3e3;
	text-decoration:underline;
}
	.jqmWindowInner a:hover {
		color:#8db4ef;
		text-decoration:underline;
	}
.jqmWindowInner h2,
.jqmWindowInner p,
.jqmWindowInner h3 {
	text-transform:uppercase;
}
.jqmWindowInner h2 {
	margin-bottom:20px;
	font-size:29px;
	font-weight:bold;
	letter-spacing:2px;
	white-space:nowrap;
}
.jqmWindowInner h2:after,
.jqmWindowInner h2:before {
	content:"";
}
.jqmWindowInner h2:after,
.jqmWindowInner h2:before,
.jqmWindowInner h2 .lineafter,
.jqmWindowInner h2 .linebefore {
	display:inline-block;
	vertical-align:middle;
	height:2px;
	width:50px;
	background-color:#4f6a9a;
}
.jqmWindowInner h2:after,
.jqmWindowInner h2 .lineafter {
	margin-left:10px;
}
.jqmWindowInner h2:before,
.jqmWindowInner h2 .linebefore {
	margin-right:10px;
}
.jqmWindowInner h3 {
	font-weight:bold;
	font-size:21px;
	margin-bottom:5px;
}
.jqmWindowInner p {
	font-size:19px;
	margin-bottom:10px;
	line-height:1.3;
	letter-spacing:1px;
}
.jqmWindowInner a.cta {
	float:right;
	position:relative;
	bottom:auto;
	background-position:98% 55%;
	padding-right:30px;
	margin:15px -35px 0 0;
}

/* No-Javascript adjustments */
.no-js #fx #middlesubflash {
	top:1365px;
}
.no-js .depthfact {
	display:none;
}
.noshow { display:none;}